
@article{Sallam2023,
	title = {ChatGPT Utility in Healthcare Education, Research, and Practice: Systematic Review on the Promising Perspectives and Valid Concerns},
	author = {Sallam, Malik},
	year = {2023},
	month = {03},
	date = {2023-03-19},
	journal = {Healthcare},
	pages = {887},
	volume = {11},
	number = {6},
	doi = {10.3390/healthcare11060887},
	url = {http://dx.doi.org/10.3390/healthcare11060887},
	langid = {en}
}

@article{Malerbi2023,
	title = {Digital Education for the Deployment of Artificial Intelligence in Health Care},
	author = {Malerbi, Fernando Korn and Nakayama, Luis Filipe and Gayle Dychiao, Robyn and Zago Ribeiro, Lucas and Villanueva, Cleva and Celi, Leo Anthony and Regatieri, Caio Vinicius},
	year = {2023},
	month = {06},
	date = {2023-06-22},
	journal = {Journal of Medical Internet Research},
	pages = {e43333},
	volume = {25},
	doi = {10.2196/43333},
	url = {http://dx.doi.org/10.2196/43333},
	langid = {en}
}

@article{Conard2019,
	title = {Best practices in digital health literacy},
	author = {Conard, Scott},
	year = {2019},
	month = {10},
	date = {2019-10},
	journal = {International Journal of Cardiology},
	pages = {277--279},
	volume = {292},
	doi = {10.1016/j.ijcard.2019.05.070},
	url = {http://dx.doi.org/10.1016/j.ijcard.2019.05.070},
	langid = {en}
}

@article{Schwendicke2020,
	title = {Artificial Intelligence in Dentistry: Chances and Challenges},
	author = {Schwendicke, F. and Samek, W. and Krois, J.},
	year = {2020},
	month = {04},
	date = {2020-04-21},
	journal = {Journal of Dental Research},
	pages = {769--774},
	volume = {99},
	number = {7},
	doi = {10.1177/0022034520915714},
	url = {http://dx.doi.org/10.1177/0022034520915714},
	langid = {en}
}

@article{Martinez-Millana2022,
	title = {Artificial intelligence and its impact on the domains of universal health coverage, health emergencies and health promotion: An overview of systematic reviews},
	author = {Martinez-Millana, Antonio and Saez-Saez, Aida and Tornero-Costa, Roberto and Azzopardi-Muscat, Natasha and Traver, Vicente and Novillo-Ortiz, David},
	year = {2022},
	month = {10},
	date = {2022-10},
	journal = {International Journal of Medical Informatics},
	pages = {104855},
	volume = {166},
	doi = {10.1016/j.ijmedinf.2022.104855},
	url = {http://dx.doi.org/10.1016/j.ijmedinf.2022.104855},
	langid = {en}
}

@article{Wood2021,
	title = {Are We Ready to Integrate Artificial Intelligence Literacy into Medical School Curriculum: Students and Faculty Survey},
	author = {Wood, Elena A and Ange, Brittany L and Miller, D Douglas},
	year = {2021},
	month = {01},
	date = {2021-01},
	journal = {Journal of Medical Education and Curricular Development},
	pages = {238212052110240},
	volume = {8},
	doi = {10.1177/23821205211024078},
	url = {http://dx.doi.org/10.1177/23821205211024078},
	langid = {en}
}

@article{Davis2023,
	title = {Evaluating the Effectiveness of Artificial Intelligence{\textendash}powered Large Language Models Application in Disseminating Appropriate and Readable Health Information in Urology},
	author = {Davis, Ryan and Eppler, Michael and Ayo-Ajibola, Oluwatobiloba and Loh-Doyle, Jeffrey C. and Nabhani, Jamal and Samplaski, Mary and Gill, Inderbir and Cacciamani, Giovanni E.},
	year = {2023},
	month = {10},
	date = {2023-10},
	journal = {Journal of Urology},
	pages = {688--694},
	volume = {210},
	number = {4},
	doi = {10.1097/ju.0000000000003615},
	url = {http://dx.doi.org/10.1097/JU.0000000000003615},
	langid = {en}
}

@inbook{Hammond2024,
	title = {Making Digital Health Equitable},
	author = {Hammond, W. Ed and West, Vivian L.},
	year = {2024},
	month = {01},
	date = {2024-01-25},
	publisher = {IOS Press},
	doi = {10.3233/shti231007},
	url = {http://dx.doi.org/10.3233/SHTI231007}
}

@article{Stamer2023,
	title = {Artificial Intelligence Supporting the Training of Communication Skills in the Education of Health Care Professions: Scoping Review},
	author = {Stamer, Tjorven and {Steinhäuser}, Jost and {Flägel}, Kristina},
	year = {2023},
	month = {06},
	date = {2023-06-19},
	journal = {Journal of Medical Internet Research},
	pages = {e43311},
	volume = {25},
	doi = {10.2196/43311},
	url = {http://dx.doi.org/10.2196/43311},
	langid = {en}
}

@article{Ramezani2023,
	title = {The application of artificial intelligence in health policy: a scoping review},
	author = {Ramezani, Maryam and Takian, Amirhossein and Bakhtiari, Ahad and Rabiee, Hamid R. and Ghazanfari, Sadegh and Mostafavi, Hakimeh},
	year = {2023},
	month = {12},
	date = {2023-12-15},
	journal = {BMC Health Services Research},
	volume = {23},
	number = {1},
	doi = {10.1186/s12913-023-10462-2},
	url = {http://dx.doi.org/10.1186/s12913-023-10462-2},
	langid = {en}
}

@article{teng2021,
	title = {What Do Healthcare Student Want to Know About Artificial Intelligence? A Canada-Wide Survey},
	author = {Teng, Minnie Y. and Singla, R and Yau, Olivia and Lamoureux, Daniel and Gupta, Aurinjoy and Hu, Z and Hu, Ricky and Aissiou, Amira and Eaton, Shane and Hamm, Camille and Hu, Sophie and Kelly, Dayton and MacMillan, Kathleen and Malik, Shamir and Mazzoli, Vienna and Teng, Yu-Wen and Laricheva, Maria and Jarus, Tal and Field, Thalia S.},
	year = {2021},
	date = {2021},
	journal = {SSRN Electronic Journal},
	doi = {10.2139/ssrn.3900405},
	url = {http://dx.doi.org/10.2139/ssrn.3900405},
	langid = {en}
}

@article{Vorisek2023,
	title = {Artificial Intelligence Bias in Health Care: Web-Based Survey},
	author = {Vorisek, Carina Nina and Stellmach, Caroline and Mayer, Paula Josephine and Klopfenstein, Sophie Anne Ines and Bures, Dominik Martin and Diehl, Anke and Henningsen, Maike and Ritter, Kerstin and Thun, Sylvia},
	year = {2023},
	month = {06},
	date = {2023-06-22},
	journal = {Journal of Medical Internet Research},
	pages = {e41089},
	volume = {25},
	doi = {10.2196/41089},
	url = {http://dx.doi.org/10.2196/41089},
	langid = {en}
}

@article{Rashidi2019,
	title = {Artificial Intelligence and Machine Learning in Pathology: The Present Landscape of Supervised Methods},
	author = {Rashidi, Hooman H. and Tran, Nam K. and Betts, Elham Vali and Howell, Lydia P. and Green, Ralph},
	year = {2019},
	month = {01},
	date = {2019-01},
	journal = {Academic Pathology},
	pages = {2374289519873088},
	volume = {6},
	doi = {10.1177/2374289519873088},
	url = {http://dx.doi.org/10.1177/2374289519873088},
	langid = {en}
}

@article{babic2021,
	title = {Direct-to-consumer medical machine learning and artificial intelligence applications},
	author = {Babic, Boris and Gerke, Sara and Evgeniou, Theodoros and Cohen, I. Glenn},
	year = {2021},
	month = {04},
	date = {2021-04-20},
	journal = {Nature Machine Intelligence},
	pages = {283--287},
	volume = {3},
	number = {4},
	doi = {10.1038/s42256-021-00331-0},
	url = {http://dx.doi.org/10.1038/s42256-021-00331-0},
	langid = {en}
}

@article{Gould2023,
	title = {Patients{\textquoteright} Views on AI for Risk Prediction in Shared Decision-Making for Knee Replacement Surgery: Qualitative Interview Study},
	author = {Gould, Daniel J and Dowsey, Michelle M and Glanville-Hearst, Marion and Spelman, Tim and Bailey, James A and Choong, Peter F M and Bunzli, Samantha},
	year = {2023},
	month = {09},
	date = {2023-09-18},
	journal = {Journal of Medical Internet Research},
	pages = {e43632},
	volume = {25},
	doi = {10.2196/43632},
	url = {http://dx.doi.org/10.2196/43632},
	langid = {en}
}

@article{Chu2022a,
	title = {Effect of health literacy and shared decision-making on choice of weight-loss plan among overweight or obese participants receiving a prototype artificial intelligence robot intervention facilitating weight-loss management decisions},
	author = {Chu, Yi-Tang and Huang, Ru-Yi and Chen, Tara Tai-Wen and Lin, Wei-Hsuan and Tang, James TaoQian and Lin, Chi-Wei and Huang, Chi-Hsien and Lin, Chung-Ying and Chen, Jung-Sheng and Kurtz-Rossi, Sabrina and {Sørensen}, Kristine},
	year = {2022},
	month = {01},
	date = {2022-01},
	journal = {DIGITAL HEALTH},
	pages = {205520762211363},
	volume = {8},
	doi = {10.1177/20552076221136372},
	url = {http://dx.doi.org/10.1177/20552076221136372},
	langid = {en}
}

@article{Gödde2023,
	title = {A SWOT (Strengths, Weaknesses, Opportunities, and Threats) Analysis of ChatGPT in the Medical Literature: Concise Review},
	author = {{Gödde}, Daniel and {Nöhl}, Sophia and Wolf, Carina and Rupert, Yannick and Rimkus, Lukas and Ehlers, Jan and Breuckmann, Frank and Sellmann, Timur},
	year = {2023},
	month = {11},
	date = {2023-11-16},
	journal = {Journal of Medical Internet Research},
	pages = {e49368},
	volume = {25},
	doi = {10.2196/49368},
	url = {http://dx.doi.org/10.2196/49368},
	langid = {en}
}

@article{Peres2024,
	title = {A literacia em saúde no ChatGPT: explorando o potencial de uso de inteligência artificial para a elaboração de textos acadêmicos},
	author = {Peres, Frederico},
	year = {2024},
	date = {2024},
	journal = {Ciência & Saúde Coletiva},
	volume = {29},
	number = {1},
	doi = {10.1590/1413-81232024291.02412023},
	url = {http://dx.doi.org/10.1590/1413-81232024291.02412023}
}

@article{shah2024,
	title = {Comparison of ChatGPT and Traditional Patient Education Materials for Men{\textquoteright}s Health},
	author = {Shah, Yash B. and Ghosh, Anushka and Hochberg, Aaron R. and Rapoport, Eli and Lallas, Costas D. and Shah, Mihir S. and Cohen, Seth D.},
	year = {2024},
	month = {01},
	date = {2024-01},
	journal = {Urology Practice},
	pages = {87--94},
	volume = {11},
	number = {1},
	doi = {10.1097/upj.0000000000000490},
	url = {http://dx.doi.org/10.1097/UPJ.0000000000000490},
	langid = {en}
}

@article{Crook2023,
	title = {Evaluation of Online Artificial Intelligence-Generated Information on Common Hand Procedures},
	author = {Crook, Bryan S. and Park, Caroline N. and Hurley, Eoghan T. and Richard, Marc J. and Pidgeon, Tyler S.},
	year = {2023},
	month = {11},
	date = {2023-11},
	journal = {The Journal of Hand Surgery},
	pages = {1122--1127},
	volume = {48},
	number = {11},
	doi = {10.1016/j.jhsa.2023.08.003},
	url = {http://dx.doi.org/10.1016/j.jhsa.2023.08.003},
	langid = {en}
}

@article{McIntosh2022,
	title = {Health Promotion, Health Literacy and Vaccine Hesitancy: The Role of Humanoid Robots},
	author = {McIntosh, Christine and Elvin, Anne and Smyth, Wendy and Birks, Melanie and Nagle, Cate},
	year = {2022},
	month = {01},
	date = {2022-01},
	journal = {INQUIRY: The Journal of Health Care Organization, Provision, and Financing},
	pages = {004695802210785},
	volume = {59},
	doi = {10.1177/00469580221078515},
	url = {http://dx.doi.org/10.1177/00469580221078515},
	langid = {en}
}

@article{Minutolo2022,
	title = {A conversational agent for querying Italian Patient Information Leaflets and improving health literacy},
	author = {Minutolo, Aniello and Damiano, Emanuele and De Pietro, Giuseppe and Fujita, Hamido and Esposito, Massimo},
	year = {2022},
	month = {02},
	date = {2022-02},
	journal = {Computers in Biology and Medicine},
	pages = {105004},
	volume = {141},
	doi = {10.1016/j.compbiomed.2021.105004},
	url = {http://dx.doi.org/10.1016/j.compbiomed.2021.105004},
	langid = {en}
}

@article{Inceoglu2023,
	title = {Prediction of effective sociodemographic variables in modeling health literacy: A machine learning approach},
	author = {{{\.{I}}nceo{\u{g}}lu}, Feyza and Deniz, Serdar and Yagin, Fatma Hilal},
	year = {2023},
	month = {10},
	date = {2023-10},
	journal = {International Journal of Medical Informatics},
	pages = {105167},
	volume = {178},
	doi = {10.1016/j.ijmedinf.2023.105167},
	url = {http://dx.doi.org/10.1016/j.ijmedinf.2023.105167},
	langid = {en}
}

@article{McCarthy2023,
	title = {Evaluation of an Artificial Intelligence Chatbot for Delivery of IR Patient Education Material: A Comparison with Societal Website Content},
	author = {McCarthy, Colin J. and Berkowitz, Seth and Ramalingam, Vijay and Ahmed, Muneeb},
	year = {2023},
	month = {10},
	date = {2023-10},
	journal = {Journal of Vascular and Interventional Radiology},
	pages = {1760--1768.e32},
	volume = {34},
	number = {10},
	doi = {10.1016/j.jvir.2023.05.037},
	url = {http://dx.doi.org/10.1016/j.jvir.2023.05.037},
	langid = {en}
}

@article{Momenaei2023,
	title = {Appropriateness and Readability of ChatGPT-4-Generated Responses for Surgical Treatment of Retinal Diseases},
	author = {Momenaei, Bita and Wakabayashi, Taku and Shahlaee, Abtin and Durrani, Asad F. and Pandit, Saagar A. and Wang, Kristine and Mansour, Hana A. and Abishek, Robert M. and Xu, David and Sridhar, Jayanth and Yonekawa, Yoshihiro and Kuriyan, Ajay E.},
	year = {2023},
	month = {10},
	date = {2023-10},
	journal = {Ophthalmology Retina},
	pages = {862--868},
	volume = {7},
	number = {10},
	doi = {10.1016/j.oret.2023.05.022},
	url = {http://dx.doi.org/10.1016/j.oret.2023.05.022},
	langid = {en}
}

@article{Wei2021,
	title = {The Influence of Robot-Assisted Learning System on Health Literacy and Learning Perception},
	author = {Wei, Chun-Wang and Kao, Hao-Yun and Wu, Wen-Hsiung and Chen, Chien-Yu and Fu, Hsin-Pin},
	year = {2021},
	month = {10},
	date = {2021-10-21},
	journal = {International Journal of Environmental Research and Public Health},
	pages = {11053},
	volume = {18},
	number = {21},
	doi = {10.3390/ijerph182111053},
	url = {http://dx.doi.org/10.3390/ijerph182111053},
	langid = {en}
}

@article{Zhao2023,
	title = {A multi-dimension information fusion-based intelligent prediction approach for health literacy},
	author = {Zhao, Xiaoyan and Ding, Sanqing},
	year = {2023},
	date = {2023},
	journal = {Mathematical Biosciences and Engineering},
	pages = {18104--18122},
	volume = {20},
	number = {10},
	doi = {10.3934/mbe.2023804},
	url = {http://dx.doi.org/10.3934/mbe.2023804}
}

@article{Brown2021,
	title = {Challenges and solutions to employing natural language processing and machine learning to measure patients{\textquoteright} health literacy and physician writing complexity: The ECLIPPSE study},
	author = {Brown, William and Balyan, Renu and Karter, Andrew J. and Crossley, Scott and Semere, Wagahta and Duran, Nicholas D. and Lyles, Courtney and Liu, Jennifer and Moffet, Howard H. and Daniels, Ryane and McNamara, Danielle S. and Schillinger, Dean},
	year = {2021},
	month = {01},
	date = {2021-01},
	journal = {Journal of Biomedical Informatics},
	pages = {103658},
	volume = {113},
	doi = {10.1016/j.jbi.2020.103658},
	url = {http://dx.doi.org/10.1016/j.jbi.2020.103658},
	langid = {en}
}

@article{Balyan2019,
	title = {Using natural language processing and machine learning to classify health literacy from secure messages: The ECLIPPSE study},
	author = {Balyan, Renu and Crossley, Scott A. and Brown, William and Karter, Andrew J. and McNamara, Danielle S. and Liu, Jennifer Y. and Lyles, Courtney R. and Schillinger, Dean},
	editor = {Grabar, Natalia},
	year = {2019},
	month = {02},
	date = {2019-02-22},
	journal = {PLOS ONE},
	pages = {e0212488},
	volume = {14},
	number = {2},
	doi = {10.1371/journal.pone.0212488},
	url = {http://dx.doi.org/10.1371/journal.pone.0212488},
	langid = {en}
}

@article{Schulz2013,
	title = {Patient behavior and the benefits of artificial intelligence: The perils of {\textquotedblleft}dangerous{\textquotedblright} literacy and illusory patient empowerment},
	author = {Schulz, Peter J. and Nakamoto, Kent},
	year = {2013},
	month = {08},
	date = {2013-08},
	journal = {Patient Education and Counseling},
	pages = {223--228},
	volume = {92},
	number = {2},
	doi = {10.1016/j.pec.2013.05.002},
	url = {http://dx.doi.org/10.1016/j.pec.2013.05.002},
	langid = {en}
}

@article{Hung2023,
	title = {Comparison of Patient Education Materials Generated by Chat Generative Pre-Trained Transformer Versus Experts},
	author = {Hung, Ya-Ching and Chaker, Sara C. and Sigel, Matthew and Saad, Mariam and Slater, Elizabeth D.},
	year = {2023},
	month = {10},
	date = {2023-10},
	journal = {Annals of Plastic Surgery},
	pages = {409--412},
	volume = {91},
	number = {4},
	doi = {10.1097/sap.0000000000003634},
	url = {http://dx.doi.org/10.1097/SAP.0000000000003634},
	langid = {en}
}


@article{galesic2011,
	title = {Graph literacy: a cross-cultural comparison.},
	author = {Galesic, Mirta and Garcia-Retamero, Rocio},
	year = {2011},
	month = {05},
	date = {2011-05},
	journal = {Medical Decision Making},
	pages = {444{\textendash}457},
	volume = {31},
	number = {3}
}


@article{Mas2018,
	title = {Habilidad gráfica y numérica en estudiantes de medicina de pre y posgrado de una universidad privada},
	author = {Mas, Guiliana and Tello, Tania and Ortiz, Pedro and Petrova, Dafina and {García-Retamero}, {Rocío}},
	year = {2018},
	month = {04},
	date = {2018-04-11},
	journal = {Gaceta Médica de México},
	volume = {154},
	number = {2},
	doi = {10.24875/gmm.17003024},
	url = {http://dx.doi.org/10.24875/GMM.17003024},
	langid = {es}
}

@article{newton2024,
	title = {ChatGPT performance on multiple choice question examinations in higher education. A pragmatic scoping review},
	author = {Newton, Philip and Xiromeriti, Maira},
	year = {2024},
	month = {01},
	date = {2024-01-17},
	journal = {Assessment & Evaluation in Higher Education},
	pages = {1--18},
	doi = {10.1080/02602938.2023.2299059},
	url = {http://dx.doi.org/10.1080/02602938.2023.2299059},
	langid = {en}
}

@article{Car2011,
	title = {Interventions for enhancing consumers' online health literacy},
	author = {Car, Josip and Lang, Britta and Colledge, Anthea and Ung, Chuin and Majeed, Azeem},
	editor = {, },
	year = {2011},
	month = {06},
	date = {2011-06-15},
	journal = {Cochrane Database of Systematic Reviews},
	doi = {10.1002/14651858.cd007092.pub2},
	url = {http://dx.doi.org/10.1002/14651858.CD007092.pub2},
	langid = {en}
}

@article{Zhang2014,
	title = {Impact of Health Literacy on Medication Adherence},
	author = {Zhang, Ning Jackie and Terry, Amanda and McHorney, Colleen A.},
	year = {2014},
	month = {03},
	date = {2014-03-11},
	journal = {Annals of Pharmacotherapy},
	pages = {741--751},
	volume = {48},
	number = {6},
	doi = {10.1177/1060028014526562},
	url = {http://dx.doi.org/10.1177/1060028014526562},
	langid = {en}
}

@article{Miller2016,
	title = {Health literacy and adherence to medical treatment in chronic and acute illness: A meta-analysis},
	author = {Miller, Tricia A.},
	year = {2016},
	month = {07},
	date = {2016-07},
	journal = {Patient Education and Counseling},
	pages = {1079--1086},
	volume = {99},
	number = {7},
	doi = {10.1016/j.pec.2016.01.020},
	url = {http://dx.doi.org/10.1016/j.pec.2016.01.020},
	langid = {en}
}

@article{Roy2019,
	title = {Health Literacy Among Surgical Patients: A Systematic Review and Meta{-}analysis},
	author = {Roy, {Mélissa} and Corkum, Joseph P. and Urbach, David R. and Novak, Christine B. and von Schroeder, Herbert P. and McCabe, Steven J. and Okrainec, Karen},
	year = {2018},
	month = {08},
	date = {2018-08-13},
	journal = {World Journal of Surgery},
	pages = {96--106},
	volume = {43},
	number = {1},
	doi = {10.1007/s00268-018-4754-z},
	url = {http://dx.doi.org/10.1007/s00268-018-4754-z},
	langid = {en}
}

@article{Zheng2018,
	title = {The relationship between health literacy and quality of life: a systematic review and meta-analysis},
	author = {Zheng, Mengyun and Jin, Hui and Shi, Naiyang and Duan, Chunxiao and Wang, Donglei and Yu, Xiaoge and Li, Xiaoning},
	year = {2018},
	month = {10},
	date = {2018-10-16},
	journal = {Health and Quality of Life Outcomes},
	volume = {16},
	number = {1},
	doi = {10.1186/s12955-018-1031-7},
	url = {http://dx.doi.org/10.1186/s12955-018-1031-7},
	langid = {en}
}

@article{Liu2019,
	title = {Health Literacy and Mortality in Patients With Heart Failure: A Systematic Review and Meta-Analysis},
	author = {Liu, Xibei B. and Ayatollahi, Yousef and Yamashita, Takashi and Jaradat, Mohamed and Shen, Jay J. and Kim, Sun Jung and Lee, Yong-Jae and Hwang, Jinwook and Yeom, Hyeyoung and Upadhyay, Soumya and Liu, Caroline and Choi, Haneul and Yoo, Ji Won},
	year = {2019},
	month = {03},
	date = {2019-03},
	journal = {Research in Gerontological Nursing},
	pages = {99--108},
	volume = {12},
	number = {2},
	doi = {10.3928/19404921-20181018-01},
	url = {http://dx.doi.org/10.3928/19404921-20181018-01},
	langid = {en}
}

@article{Abdullah2019,
	title = {Prevalence of limited health literacy among patients with type 2 diabetes mellitus: A systematic review},
	author = {Abdullah, Adina and Liew, Su May and Salim, Hani and Ng, Chirk Jenn and Chinna, Karuthan},
	editor = {von Wagner, Christian},
	year = {2019},
	month = {05},
	date = {2019-05-07},
	journal = {PLOS ONE},
	pages = {e0216402},
	volume = {14},
	number = {5},
	doi = {10.1371/journal.pone.0216402},
	url = {http://dx.doi.org/10.1371/journal.pone.0216402},
	langid = {en}
}

@article{Fabbri2020,
	title = {Health Literacy and Outcomes Among Patients With Heart Failure},
	author = {Fabbri, Matteo and Murad, M. Hassan and Wennberg, Alexandra M. and Turcano, Pierpaolo and Erwin, Patricia J. and Alahdab, Fares and Berti, Alvise and Manemann, Sheila M. and Yost, Kathleen J. and Finney Rutten, Lila J. and Roger, {Véronique L.}},
	year = {2020},
	month = {06},
	date = {2020-06},
	journal = {JACC: Heart Failure},
	pages = {451--460},
	volume = {8},
	number = {6},
	doi = {10.1016/j.jchf.2019.11.007},
	url = {http://dx.doi.org/10.1016/j.jchf.2019.11.007},
	langid = {en}
}

@article{Baccolini2021,
	title = {What is the Prevalence of Low Health Literacy in European Union Member States? A Systematic Review and Meta-analysis},
	author = {Baccolini, V. and Rosso, A. and Di Paolo, C. and Isonne, C. and Salerno, C. and Migliara, G. and Prencipe, G. P. and Massimi, A. and Marzuillo, C. and De Vito, C. and Villari, P. and Romano, F.},
	year = {2021},
	month = {01},
	date = {2021-01-05},
	journal = {Journal of General Internal Medicine},
	pages = {753--761},
	volume = {36},
	number = {3},
	doi = {10.1007/s11606-020-06407-8},
	url = {http://dx.doi.org/10.1007/s11606-020-06407-8},
	langid = {en}
}

@article{Lim2021,
	title = {Association between health literacy and physical activity in older people: a systematic review and meta-analysis},
	author = {Lim, Mei Ling and van Schooten, Kimberley S and Radford, Kylie A and Delbaere, Kim},
	year = {2021},
	month = {01},
	date = {2021-01-15},
	journal = {Health Promotion International},
	pages = {1482--1497},
	volume = {36},
	number = {5},
	doi = {10.1093/heapro/daaa072},
	url = {http://dx.doi.org/10.1093/heapro/daaa072},
	langid = {en}
}

@article{Muscat2021,
	title = {Addressing Health Literacy in Patient Decision Aids: An Update from the International Patient Decision Aid Standards},
	author = {Muscat, Danielle M. and Smith, Jenna and Mac, Olivia and Cadet, Tamara and Giguere, Anik and Housten, Ashley J. and Langford, Aisha T. and Smith, Sian K. and Durand, Marie-Anne and McCaffery, Kirsten},
	year = {2021},
	month = {05},
	date = {2021-05-29},
	journal = {Medical Decision Making},
	pages = {848--869},
	volume = {41},
	number = {7},
	doi = {10.1177/0272989x211011101},
	url = {http://dx.doi.org/10.1177/0272989X211011101},
	langid = {en}
}

@article{Kanejima2022,
	title = {Impact of health literacy in patients with cardiovascular diseases: A systematic review and meta-analysis},
	author = {Kanejima, Yuji and Shimogai, Takayuki and Kitamura, Masahiro and Ishihara, Kodai and Izawa, Kazuhiro P.},
	year = {2022},
	month = {07},
	date = {2022-07},
	journal = {Patient Education and Counseling},
	pages = {1793--1800},
	volume = {105},
	number = {7},
	doi = {10.1016/j.pec.2021.11.021},
	url = {http://dx.doi.org/10.1016/j.pec.2021.11.021},
	langid = {en}
}

@article{Chakraverty2022,
	title = {Gender differences of health literacy in persons with a migration background: a systematic review and meta-analysis},
	author = {Chakraverty, Digo and Baumeister, Annika and Aldin, Angela and Seven, {Ümran Sema} and Monsef, Ina and Skoetz, Nicole and Woopen, Christiane and Kalbe, Elke},
	year = {2022},
	month = {07},
	date = {2022-07},
	journal = {BMJ Open},
	pages = {e056090},
	volume = {12},
	number = {7},
	doi = {10.1136/bmjopen-2021-056090},
	url = {http://dx.doi.org/10.1136/bmjopen-2021-056090},
	langid = {en}
}

@article{Singh2022,
	title = {Modifiable predictors of health literacy in working-age adults - a rapid review and meta-analysis},
	author = {Singh, Hunny and Kolschen, Jonathan and Samkange-Zeeb, Florence and Brand, Tilman and Zeeb, Hajo and {Schüz}, Benjamin},
	year = {2022},
	month = {07},
	date = {2022-07-30},
	journal = {BMC Public Health},
	volume = {22},
	number = {1},
	doi = {10.1186/s12889-022-13851-0},
	url = {http://dx.doi.org/10.1186/s12889-022-13851-0},
	langid = {en}
}

@article{Ran2022,
	title = {The Effect of Health Literacy Intervention on Patients with Diabetes: A Systematic Review and Meta-Analysis},
	author = {Ran, Xue and Chen, Yalan and Jiang, Kui and Shi, Yaqin},
	year = {2022},
	month = {10},
	date = {2022-10-12},
	journal = {International Journal of Environmental Research and Public Health},
	pages = {13078},
	volume = {19},
	number = {20},
	doi = {10.3390/ijerph192013078},
	url = {http://dx.doi.org/10.3390/ijerph192013078},
	langid = {en}
}

@article{McAnally2023,
	title = {Health literacy, social cognition constructs, and health behaviors and outcomes: A meta-analysis.},
	author = {McAnally, Kaylyn and Hagger, Martin S.},
	year = {2023},
	month = {04},
	date = {2023-04},
	journal = {Health Psychology},
	pages = {213--234},
	volume = {42},
	number = {4},
	doi = {10.1037/hea0001266},
	url = {http://dx.doi.org/10.1037/hea0001266},
	langid = {en}
}

@article{Yan2023,
	title = {Evaluating the influence of health literacy and health-promoting COVID-19 protective behaviors on the spread of infection during the COVID-19 pandemic: A meta-analysis},
	author = {Yan, Lulu and Pu, Chunmei and Rastogi, Sanjay and Choudhury, Rupshikha and Shekar, Magesh Kumar and Talukdar, Gitartha},
	year = {2023},
	month = {05},
	date = {2023-05-11},
	journal = {Advances in Clinical and Experimental Medicine},
	pages = {1357--1368},
	volume = {32},
	number = {12},
	doi = {10.17219/acem/162538},
	url = {http://dx.doi.org/10.17219/acem/162538}
}

@article{Verweel2023,
	title = {The effect of digital interventions on related health literacy and skills for individuals living with chronic diseases: A systematic review and meta-analysis},
	author = {Verweel, L. and Newman, A. and Michaelchuk, W. and Packham, T. and Goldstein, R. and Brooks, D.},
	year = {2023},
	month = {09},
	date = {2023-09},
	journal = {International Journal of Medical Informatics},
	pages = {105114},
	volume = {177},
	doi = {10.1016/j.ijmedinf.2023.105114},
	url = {http://dx.doi.org/10.1016/j.ijmedinf.2023.105114},
	langid = {en}
}

@article{Baumeister2023,
	title = {Interventions for improving health literacy in migrants},
	author = {Baumeister, Annika and Aldin, Angela and Chakraverty, Digo and {Hübner}, Constanze and Adams, Anne and Monsef, Ina and Skoetz, Nicole and Kalbe, Elke and Woopen, Christiane},
	editor = {, },
	year = {2023},
	month = {11},
	date = {2023-11-14},
	journal = {Cochrane Database of Systematic Reviews},
	volume = {2023},
	number = {11},
	doi = {10.1002/14651858.cd013303.pub2},
	url = {http://dx.doi.org/10.1002/14651858.CD013303.pub2},
	langid = {en}
}

@article{Younis2024,
	title = {A Systematic Review and Meta-Analysis of Artificial Intelligence Tools in Medicine and Healthcare: Applications, Considerations, Limitations, Motivation and Challenges},
	author = {Younis, Hussain A. and Eisa, Taiseer Abdalla Elfadil and Nasser, Maged and Sahib, Thaeer Mueen and Noor, Ameen A. and Alyasiri, Osamah Mohammed and Salisu, Sani and Hayder, Israa M. and Younis, Hameed AbdulKareem},
	year = {2024},
	month = {01},
	date = {2024-01-04},
	journal = {Diagnostics},
	pages = {109},
	volume = {14},
	number = {1},
	doi = {10.3390/diagnostics14010109},
	url = {http://dx.doi.org/10.3390/diagnostics14010109},
	langid = {en}
}


@article{younis2024,
	title = {A Systematic Review and Meta-Analysis of Artificial Intelligence Tools in Medicine and Healthcare: Applications, Considerations, Limitations, Motivation and Challenges},
	author = {Younis, Hussain A. and Eisa, Taiseer Abdalla Elfadil and Nasser, Maged and Sahib, Thaeer Mueen and Noor, Ameen A. and Alyasiri, Osamah Mohammed and Salisu, Sani and Hayder, Israa M. and Younis, Hameed AbdulKareem},
	year = {2024},
	month = {01},
	date = {2024-01-04},
	journal = {Diagnostics},
	pages = {109},
	volume = {14},
	number = {1},
	doi = {10.3390/diagnostics14010109},
	url = {http://dx.doi.org/10.3390/diagnostics14010109},
	langid = {en}
}


@article{nutbeam2021,
	title = {Understanding and Responding to Health Literacy as a Social Determinant of Health},
	author = {Nutbeam, Don and Lloyd, Jane E.},
	year = {2021},
	month = {04},
	date = {2021-04-01},
	journal = {Annual Review of Public Health},
	pages = {159--173},
	volume = {42},
	number = {1},
	doi = {10.1146/annurev-publhealth-090419-102529},
	url = {http://dx.doi.org/10.1146/annurev-publhealth-090419-102529},
	langid = {en}
}

@article{morrison2019,
	title = {Health Literacy: Implications for Child Health},
	author = {Morrison, Andrea K. and Glick, Alexander and Yin, H. Shonna},
	year = {2019},
	month = {06},
	date = {2019-06-01},
	journal = {Pediatrics In Review},
	pages = {263--277},
	volume = {40},
	number = {6},
	doi = {10.1542/pir.2018-0027},
	url = {http://dx.doi.org/10.1542/pir.2018-0027},
	langid = {en}
}

@article{sørensen2015,
	title = {Health literacy in Europe: comparative results of the European health literacy survey (HLS-EU)},
	author = {{Sørensen}, Kristine and Pelikan, {Jürgen M.} and {Röthlin}, Florian and Ganahl, Kristin and Slonska, Zofia and Doyle, Gerardine and Fullam, James and Kondilis, Barbara and Agrafiotis, Demosthenes and Uiters, Ellen and Falcon, Maria and Mensing, Monika and Tchamov, Kancho and Broucke, Stephan van den and Brand, Helmut},
	year = {2015},
	month = {04},
	date = {2015-04-05},
	journal = {The European Journal of Public Health},
	pages = {1053--1058},
	volume = {25},
	number = {6},
	doi = {10.1093/eurpub/ckv043},
	url = {http://dx.doi.org/10.1093/eurpub/ckv043},
	langid = {en}
}

@article{Tennant2015,
	title = {eHealth Literacy and Web 2.0 Health Information Seeking Behaviors Among Baby Boomers and Older Adults},
	author = {Tennant, Bethany and Stellefson, Michael and Dodd, Virginia and Chaney, Beth and Chaney, Don and Paige, Samantha and Alber, Julia},
	year = {2015},
	month = {03},
	date = {2015-03-17},
	journal = {Journal of Medical Internet Research},
	pages = {e70},
	volume = {17},
	number = {3},
	doi = {10.2196/jmir.3992},
	url = {http://dx.doi.org/10.2196/jmir.3992},
	langid = {en}
}

@article{rashidi2021,
	title = {Machine learning in health care and laboratory medicine: General overview of supervised learning and Auto{-}ML},
	author = {Rashidi, Hooman H. and Tran, Nam and Albahra, Samer and Dang, Luke T.},
	year = {2021},
	month = {07},
	date = {2021-07},
	journal = {International Journal of Laboratory Hematology},
	pages = {15--22},
	volume = {43},
	number = {S1},
	doi = {10.1111/ijlh.13537},
	url = {http://dx.doi.org/10.1111/ijlh.13537},
	langid = {en}
}

@article{dunn2023,
	title = {What generative AI means for trust in health communications},
	author = {Dunn, Adam G. and Shih, Ivy and Ayre, Julie and Spallek, Heiko},
	year = {2023},
	month = {10},
	date = {2023-10-02},
	journal = {Journal of Communication in Healthcare},
	pages = {385--388},
	volume = {16},
	number = {4},
	doi = {10.1080/17538068.2023.2277489},
	url = {http://dx.doi.org/10.1080/17538068.2023.2277489},
	langid = {en}
}

@article{kudina2021,
	title = {Regulating AI in Health Care: The Challenges of Informed User Engagement},
	author = {Kudina, Olya},
	year = {2021},
	month = {06},
	date = {2021-06-22},
	journal = {Hastings Center Report},
	pages = {6--7},
	volume = {51},
	number = {5},
	doi = {10.1002/hast.1263},
	url = {http://dx.doi.org/10.1002/hast.1263},
	langid = {en}
}
